Subject: Ehitamise alustamise teade
From: "Info - Infrateenused" <[email-masked]>
To: <[email-masked]>
Date: Thu, 16 Oct 2025 10:33:06 +0300

Tere,

Saadan ehitamise alustamis teatise Riigitee 11244 km 1,725 ja Roobukametsa
tee ristumiskoha kohta.

Lugupidamisega,

Liina Neitov

Koeru Infrateenused OÜ

+372 5353 5074

Käesoleva kirja sisu ning sellele lisatud info on konfidentsiaalne ja on
mõeldud kasutamiseks üksnes kirja adressaadile. Juhul kui te olete saanud
kirja eksituse tõttu, palume teil teavitada sellest saatjat ning kustutada
kiri koos võimalike lisadega. Tänan.

The information contained in this letter is confidential and is intended
only for the use of the recipient of the letter. If you are not the
intended recipient, please inform the sender and delete the letter with
the possible attachments. Thank you.